{
    "dc_identifier": "nl.gm0384.2c.2018.3370570-2",
    "dc_title": "Informatieve raadsvergadering 2018-06-07 - Jaarrekening 2017, actualisering begroting 2018 en begroting 2019 Veiligheidsregio Amsterdam Amstelland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Diemen op 2018-06-07. Onderdeel: Jaarrekening 2017, actualisering begroting 2018 en begroting 2019 Veiligheidsregio Amsterdam Amstelland.",
    "dc_source": "https://diemen.bestuurlijkeinformatie.nl/Agenda/Index/a3a8e89c-d5ab-4522-840e-d4261fce4dbe",
    "dc_publisher": "gm0384",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-03",
    "foi_publishedDate": "2018-06-07",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Diemen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Diemen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "175",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0384.2c.2018.3370570-2",
    "dc_externalIdentifier": "3370573",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-07",
    "foi_meetingNumber": "3370570",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0384.2c.2018.3370570-2.doc.1",
            "dc_title": "1. rv&b Jaarrekening 2017, actualisering begroting 2018 en begroting 2019 Veiligheidsregio Amsterdam Amstelland.docx",
            "foi_fileName": "6.1%20rv%26b%20Jaarrekening%202017_%20actualisering%20begroting%202018%20en%20begroting%202019%20Veiligheidsregio%20Amsterdam%20Amstelland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=e23c0ba8-03d0-4b2f-ac61-3069573b7322"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2018.3370570-2.doc.2",
            "dc_title": "2. Jaarverslag en jaarrekening 2017 VrAA.pdf",
            "foi_fileName": "6.2%20Jaarverslag%20en%20jaarrekening%202017%20VrAA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=c334e305-2ee0-4d9f-a625-c7b6ebb32042"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2018.3370570-2.doc.3",
            "dc_title": "3. Programmabegroting 2019 VrAA incl actualisatie 2018.pdf",
            "foi_fileName": "6.3%20Programmabegroting%202019%20VrAA%20incl%20actualisatie%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=f2f931d4-de11-4ba7-822b-51cb18d16326"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2018.3370570-2.doc.4",
            "dc_title": "Beantwoording technische vragen GroenLinks over de Veiligheidsregio.doc",
            "foi_fileName": "Beantwoording%20technische%20vragen%20GroenLinks%20over%20de%20Veiligheidsregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=d937258d-4cff-4227-a446-d35aea59573b"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2018.3370570-2.doc.5",
            "dc_title": "Bijlage bij Beantwoording technische vragen GroenLinks over de Veiligheidsregio Verantwoordingsmodel+WNT+2017 def.docx",
            "foi_fileName": "Bijlage%20bij%20Beantwoording%20technische%20vragen%20GroenLinks%20over%20de%20Veiligheidsregio%20Verantwoordingsmodel%2BWNT%2B2017%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=d0e8f3fe-177a-4575-80bf-f106710beac3"
        }
    ]
}